<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-01 15:48:26.902 UTC</timestamp>
  <original>
    <name>PrashanthMavenTest/com.qaagility:HelloWorld</name>
    <number>6</number>
  </original>
  <md5sum>65c1faa5683e5b346ef9430938bf194a</md5sum>
  <fileName>com.qaagility:HelloWorld.war</fileName>
  <usages>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>6</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>6</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>